Get a list of dependant relationship types Run in API Explorer
Ask AI
GET
/api/v1/static/dependant-relationship-types
curl \
--request GET 'https://api.plannrcrm.com/api/v1/static/dependant-relationship-types' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"data": [
{
"value": "child",
"label": "Child"
},
{
"value": "step_child",
"label": "Step Child"
},
{
"value": "civil_partner",
"label": "Civil Partner"
},
{
"value": "son",
"label": "Son"
},
{
"value": "daughter",
"label": "Daughter"
},
{
"value": "grandchild",
"label": "Grandchild"
},
{
"value": "grandparent",
"label": "Grandparent"
},
{
"value": "parent",
"label": "Parent"
},
{
"value": "partner",
"label": "Partner"
},
{
"value": "spouse",
"label": "Spouse"
},
{
"value": "step_parent",
"label": "Step Parent"
},
{
"value": "other",
"label": "Other"
}
]
}